RubyGems Navigation menu

Reverse dependencies for i18n_translation_spawner Latest version of the following gems require i18n_translation_spawner

Total downloads 43,651

For this version 3,419

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: